> ## Documentation Index
> Fetch the complete documentation index at: https://docs.jurichat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Obter inbox

> Retorna os dados de uma inbox pelo ID.



## OpenAPI

````yaml https://api.jurichat.com/docs/client/openapi.json get /inbox/{id}
openapi: 3.1.0
info:
  title: JuriChat API — Documentação para Integradores
  description: ''
  version: 1.0.0
servers:
  - url: https://api.jurichat.com
    description: Production server
security:
  - apiKeyAuth: []
tags: []
paths:
  /inbox/{id}:
    get:
      tags:
        - Inboxes
      summary: Obter inbox
      description: Retorna os dados de uma inbox pelo ID.
      parameters:
        - schema:
            type: string
            minLength: 1
          in: path
          name: id
          required: true
          description: ID da inbox.
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: ID da inbox.
                  name:
                    type: string
                    description: Nome da inbox.
                  officeId:
                    type: string
                    description: ID do escritório ao qual a inbox pertence.
                  createdAt:
                    type: string
                    format: date-time
                    description: Data e hora de criação.
                  updatedAt:
                    type: string
                    format: date-time
                    description: Data e hora da última atualização.
                required:
                  - id
                  - name
                  - officeId
                  - createdAt
                  - updatedAt
                additionalProperties: false
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  statusCode:
                    type: number
                  details: {}
                required:
                  - message
                  - statusCode
                additionalProperties: false
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-jurichat-api-key
      description: >-
        Chave de API do escritório (criada no painel). Envie o valor no header
        x-jurichat-api-key.

````